GCLOUD_COMPUTE_TARGET-INSTANCES_DELETE(1)

NAME

gcloud compute target-instances delete - delete target instances

SYNOPSIS

gcloud compute target-instances delete NAME [NAME ...] [--zone ZONE] [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute target-instances delete deletes one or more Google Compute Engine target instances. Target instances can be deleted only if they are not being used by any other resources like forwarding rules.

POSITIONAL ARGUMENTS
NAME [NAME ...]
    The resources to delete.

FLAGS
--zone ZONE
    The zone of the resources to delete. If not specified, you will be prompted to select a zone. To avoid prompting when this flag is omitted, you can set the compute/zone property:
        $ gcloud config set compute/zone ZONE
    A list of zones can be fetched by running:
        $ gcloud compute zones list
    To unset the property, run:
        $ gcloud config unset compute/zone
    Alternatively, the zone can be stored in the environment variable CLOUDSDK_COMPUTE_ZONE.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.